[DropId]
HeadId=0
NecklaceId=0
ArmorId=0
RingId=0
WeaponId=0
ShieldId=0
ShoesId=0

[DropRate]
Refined=0.8624
Unique=0.5376
Elite=0.10752
Super=0.02688
Craft=0.18872
Meteor=0.4032
DragonBall=0.014336
Gem=0.4032

[Special]
[Special]
Count=1
Id0=721538
Rate0=0.5


